Subject: [VCARDDAV] Line folding - maximum line length - more clarity needed

From: Cyrus Daboo <[email-masked]>
Date: Tue, 04 Jan 2011 10:57:41 -0500

Hi,
In draft -15 Section 3.1 there is the following:

    Content lines SHOULD be folded to a maximum width of 75 octets.

However, in RFC 5545 (iCalendar) we have:

    Lines of text SHOULD NOT be longer than 75 octets, excluding the line
    break.

Note how iCalendar is explicit in excluding the line break from the count. 
I would prefer vCard to also be clear on this. So I propose changing the 
line quoted above to:

    Content lines SHOULD be folded to a maximum width of 75 octets,
    excluding the line break.

-- 
Cyrus Daboo

---

From: Simon Perreault <[email-masked]>
Date: Tue, 04 Jan 2011 11:10:40 -0500

On 2011-01-04 10:57, Cyrus Daboo wrote:
> Note how iCalendar is explicit in excluding the line break from the
> count. I would prefer vCard to also be clear on this. So I propose
> changing the line quoted above to:
> 

Agreed. Will be in the next revision.

Simon
-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca